# coding=utf-8

from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

from .views import *

urlpatterns = [
    url(r'dict/$', DictView.as_view()),
    url(r'get_employee/$', GetEmployeeView.as_view()),
    url(r'get_repair_order_record/$', OrderRecordView.as_view()),
]

router = SimpleRouter()
router.register(r'', RepairOrderViewSet)
urlpatterns += router.urls
